## haskell-libtagc 0.12.0

=== demo/Makefile ===

PROGS  = main
SOURCES = Main.hs

all : $(PROGS)

main : Main.hs
	$(HC) --make $< -o $@ $(HCFLAGS)

clean:
	rm -f $(SOURCES:.hs=.hi) $(SOURCES:.hs=.o) $(PROGS)

HC=ghc
