=== debian/changelog ===
haskell-libtagc (0.12.0-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:27 +0200

haskell-libtagc (0.12.0-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:17 +0200

haskell-libtagc (0.12.0-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:47 +0200

haskell-libtagc (0.12.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 16:52:57 +0100

haskell-libtagc (0.12.0-1) unstable; urgency=low

  * Initial packaging.

 -- Clint Adams <clint@debian.org>  Sat, 25 Jun 2011 18:47:42 -0400
