=== debian/control ===
Source: haskell-libtagc
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-glib-dev
  , libghc-glib-prof
  , libtagc0-dev
Build-Depends-Indep: ghc-doc
  , libghc-glib-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/libtagc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-libtagc
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-libtagc

Package: libghc-libtagc-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to TagLib C library${haskell:ShortBlurb}
 It provides Haskell bindings to TagLib.  TagLib is a library for
 reading and editing the meta-data of several popular audio formats.
 Currently it supports both ID3v1 and ID3v2 for MP3 files, Ogg Vorbis
 comments and ID3 tags and Vorbis comments in FLAC, MPC, Speex, WavPack
 and TrueAudio files.
 .
 ${haskell:Blurb}

Package: libghc-libtagc-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to TagLib C library${haskell:ShortBlurb}
 It provides Haskell bindings to TagLib.  TagLib is a library for
 reading and editing the meta-data of several popular audio formats.
 Currently it supports both ID3v1 and ID3v2 for MP3 files, Ogg Vorbis
 comments and ID3 tags and Vorbis comments in FLAC, MPC, Speex, WavPack
 and TrueAudio files.
 .
 ${haskell:Blurb}

Package: libghc-libtagc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to TagLib C library${haskell:ShortBlurb}
 It provides Haskell bindings to TagLib.  TagLib is a library for
 reading and editing the meta-data of several popular audio formats.
 Currently it supports both ID3v1 and ID3v2 for MP3 files, Ogg Vorbis
 comments and ID3 tags and Vorbis comments in FLAC, MPC, Speex, WavPack
 and TrueAudio files.
 .
 ${haskell:Blurb}
